/***********************************
* BASE
**********************************/ 

html {
	overflow-x: hidden;
}
.main_title {
	font-weight: bold;
}


#tblProducts tbody td.zero-to-na {
	position: relative;
	color: transparent;
}

#tblProducts tbody td.zero-to-na::after {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	content: "N/A";
	top: 0;
	line-height: 92px;
	color: #111;
}

/***********************************
* CUSTOM FONT
**********************************/ 

/***********************************
* REUSABLE COMPONENTS
**********************************/ 

.hero::after {
	content: "";
	background: #00398d;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .9;
}

.hero-container a {
	color: #FFFFFF !important;
	border: 2px solid #118de8 !important;
	border-radius: 0px;
	font-size: 18px;
	padding: 15px 35px !important;
	font-weight: bold !important;
	transition: all 300ms ease 0ms;
}
.hero-container a:hover {
	background: #003685;
	border-color: #003685 !important;
}
.hero-container .et_pb_code_inner {
	display: flex;
	align-items: center;
}
.hero-container .et_pb_code_inner img {
	max-width: 200px;
}
/***********************************
* HEADER
**********************************/ 
.sm-icon-wrapper a:nth-child(-n+2) {
	margin-right: 30px;
}
.sm-icon-wrapper a {
	font-size: 20px;
	color: #003685;
}
.header-blurb .et_pb_blurb_content {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.header-blurb .et_pb_main_blurb_image {
	margin-bottom: 8px;
}
.header-blurb .et_pb_blurb_container {
	padding-left: 0;
}
.header-bottom {
	border-bottom: 2px solid #003685;
}
.et_pb_button_0_tb_header {
	line-height: 33px !important;
}
header #Menu ul.skyway li li.current-menu-item {
	color: #2999EB !important;
	background-color: #11539F !important;
	opacity: 1 !important;
}

header #Menu ul.skyway li a,
header #Menu ul.skyway li a:visited,
header #Menu ul.skyway li a:active {
	color: #003685 !important;
}
/***********************************
* POPUP
**********************************/
.popup-container {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.9);
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	visibility: hidden;
	transition: all .200s linear;
	z-index: 9;
}
.popup-container.popup-visible {
	opacity: 1;
	visibility: visible;
	z-index: 9999;
}
.popup-content {
	width: 45%;
	min-width: 500px;
	background: #fff;
	padding: 90px 60px;
	position: absolute;
	top: 25%;
	transform: translateY(-50%);
	box-shadow: 0 0 8px 2px rgba(0,0,0,.1);
	opacity: 0;
	visibility: hidden;
	transition: all .2s linear;
}
.popup-content.popup-content-visible {
	opacity: 1;
	visibility: visible;
}
body.logged-in .popup-content.popup-content-visible {
  	margin-top: 66px;
}
.popup-content h3 {
	margin-bottom: 40px;
	text-align: center;
	font-size: 35px;
	color: #0976D0;
	font-weight: 700;
}
.popup-content input {
	color: #000;
	border: 1px solid #ccc !important;
	box-shadow: none !important;
}
.popup-close {
	color: #000;
	font-size: 21px;
	position: absolute;
	top: 30px;
	right: 30px;
	cursor: pointer;
}
/***********************************
* HOME
**********************************/ 
/*TABLE*/
.parts-header.sm-parts-home, .et_pb_shop_grid.sm-table-home .woocommerce ul.products li.product {
	grid-template-columns: repeat(3, 1fr);
}
body .dtable-loading-wrapper {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #00000070;
	z-index: 999999;
}
body .dtable-loading-wrapper .dt-loading-inner {
	display: block;
	margin: 25% auto 0;
	width: 240px;
	text-align: center;
	background: #fff;
	padding: 20px;
}
/** PRODUCT SLIDER **/
.sm-product-content {
	padding: 45px 6%;
}
.sm-product-content h4 {
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 35px;
	font-weight: 600;
	color: #003685;
}
.sm-product-content h3 {
	font-size: 32px;
	line-height: 45px;
	color: #003685;
	font-weight: 600;
}
.sm-product-content a {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 0.4px;
}
.sm-product-slider .slick-arrow.fa-arrow-left {
	right: 12%;
}
.sm-product-slider .slick-arrow.fa-arrow-right {
	right: 7%;
}
.sm-product-slider .slick-arrow {
	cursor: pointer;
	position: absolute;
	color: #003685;
	font-size: 25px;
	border: 2px solid #003685;
	padding: 15px 16px;
	border-radius: 100px;
	top: -113px;
}
.sm-product-wrapper:hover {
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.5);
}
.sm-product-wrapper{
	transition: all 0.3s ease-in-out;
}

/** CUSTOMERS SLIDER **/
.customer-slider .slick-track {
	display: flex !important;
	align-items: center;
}
.customer-slider .slick-arrow {
	cursor: pointer;
	position: absolute;
	color: #fff;
	font-size: 15px;
	border: 2px solid #fff;
	padding: 15px 16px;
	border-radius: 100px;
	top: 50%;
	transform: translateY(-50%);
}
.customer-slider .slick-arrow.fa-arrow-right.slick-arrow {
	right: -40px;
}
.customer-slider .slick-arrow.fa-arrow-left.slick-arrow {
	left: -40px;
}
/** TESTIMONIALS SLIDER **/
.sm-testimonial-wrapper {
	display: flex !important;
	align-items: flex-start;
}
.sm-testimonial-wrapper img {
	max-width: 255px;
	margin-right: 39px;
}
.sm-testimonial-content {
	max-width: 542px;
}
.sm-testimonial-content p {
	color: #fff;
	font-size: 22px;
	font-family: 'Lato', sans-serif !important;
	line-height: 37px;
	margin-bottom: 37px;
}
.sm-testimonial-content h3 {
	color: #fff;
	font-size: 22px;
	line-height: 31px;
	font-family: 'Lato', sans-serif !important;
}
.sm-testimonial-content h4 {
	font-size: 18px;
	color: #fff;
	font-family: 'Lato', sans-serif !important;
}
.sm-testimonial-slider .slick-dots {
	list-style-type: none;
	padding: 0;
	display: flex;
	gap: 10px;
	justify-content: flex-end;
}
.sm-testimonial-slider .slick-dots button {
	font-size: 0;
	width: 10px;
	height: 10px;
	border-radius: 0;
	box-shadow: none;
	border: none;
	background-color: #fff;
	transition: width 0.3s ease-in-out; 
}
.sm-testimonial-slider .slick-dots li.slick-active button {
	width: 35px; 
}
/***********************************
* PARTS
**********************************/
.product_meta, .woocommerce-page div.product p.price, .woocommerce-billing-fields > h3, .woocommerce-checkout .main_title, .woocommerce-order-received .checkout-return, .woocommerce-order-received .woocommerce-table__product-total, .single-product.woocommerce div.product .product_title, .et_pb_shop_grid .woocommerce ul.products li.product .woocommerce-loop-product__title, .woofc-area .woocommerce-Price-amount, .products .price, .orderby, .woocommerce div.product div.images.woocommerce-product-gallery {
	display: none !important;
}
.woofc-count {
	left: auto !important;
	right: 40px !important;
}
.product-hero {
	background: #003685;
	padding: 100px 0;
	text-align: center;
}
.product-hero h3 {
	color: #fff;
	font-size: 45px;
	font-weight: bold;
}
.woocommerce-page #left-area {
	width: 100%;
	padding: 0 0 120px 0;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
	max-width: 500px;
}
.woocommerce div.product div.summary {
	width: 100%;
	float: unset;
}
.mcli-woocommerce-btn {
	color: #fff;
	background: #003685;
	font-size: 20px;
	font-weight: bold;
	border: 2px solid;
	padding: 15px 40px;
}
.cart-continue {
	float: right;
}
.checkout-return {
	display: block;
	width: max-content;
	margin-bottom: 30px;
}
th.product-quantity, th.product-remove {
	width: 100px;
}
.entry-content thead th, .entry-content tr th {
	color: #000;
}
.woocommerce .quantity input.qty {
	color: #000 !important;
	background: #fff !important;
	width: 100px !important;
	font-size: 16px !important;
	border: 2px solid #003685 !important;
	padding: 10px !important;
}
.woocommerce-billing-fields input[type="text"], .woocommerce-billing-fields input[type="tel"], .woocommerce-billing-fields input[type="email"], .woocommerce-additional-fields__field-wrapper textarea {
	background: #fff !important;
	border: 1px solid !important;
	font-size: 18px !important;
}
.woocommerce-billing-fields .select2-container--below > span:nth-child(1) > span:nth-child(1) {
	min-height: 60px !important;
	padding-top: 14px !important;
	padding-bottom: 20px !important;
}
.woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2 {
	width: 100%;
	float: unset;
}
.woocommerce-additional-fields {
	margin: 30px 0;
}
.woocommerce-checkout h3 {
	font-size: 25px !important;
	font-weight: bold;
}
.woocommerce-order-received .woocommerce-order > h3, .woocommerce-order-received .woocommerce-order > p {
	text-align: center;
}
.woocommerce-order-overview {
	text-align: center !important;
	margin: auto !important;
	padding-top: 30px !important;
	padding-bottom: 60px !important;
	display: flex;
	justify-content: space-between;
}
.woocommerce-order-received h2 {
	font-size: 25px;
	font-weight: bold;
}
.et_pb_shop_grid .woocommerce ul.products li.product {
	width: 100% !important;
	display: grid;
	grid-template-columns: repeat(8, 12%);
	text-align: center;
	border-bottom: 1px solid #bbbaba;
	margin-bottom: 0px !important;
	margin-right: 0;
	padding: 15px 0;
}
.et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1) {
	background: #eeeeee;
}
.et_pb_shop_grid .woocommerce ul.products li.product img {
	display: none !important;
}
.parts-header {
	width: 100%;
	background: #003685;
	display: grid;
	grid-template-columns: repeat(7, 14.28%);
	text-align: center;
	margin: 20px 0 0 0;
}
.parts-header div {
	color: #fff;
	background: #003685;
	padding: 15px 10px;
}
.parts-header > div + div {
	border-left: 1px solid #fff;
}
.parts-min-max {
	display: flex;
	justify-content: space-between;
}
.parts-min-max div {
	padding: 0;
}
.parts-data-min-max {
	display: flex;
	justify-content: space-around;
}
.mcli-loop-btn {
	padding: 5px 10px;
	border: 2px solid;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	background-color: #00409b;
	color: #fff !important;
	border-color: #00409b !important;
	transition: all .3s;
}
.mcli-loop-btn:hover {
	color: #00409b !important;
	background: #fff;
}
.parts-pdf-download i {
	margin-left: 10px;
}
.mcli-part-specs div {
	color: #000;
	font-size: 18px;
	margin-bottom: 8px;
}
.parts-data-container button {
	background-color: #003685 !important;
	color: #fff !important;
	border-radius: 0px !important;
	border: 2px solid #003685 !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	letter-spacing: 1px;
}
.parts-data-container button:hover {
	background-color: transparent !important;
	color: #003685 !important;
}
.shop-table-row h4 {
	font-size: 18px;
	font-weight: 600;
}
.shop-table-row .woof_list_checkbox {
	padding-left: 0;
}
.shop-table-row .woof_checkbox_label.woof_checkbox_label_selected {
	color: #118de8;
}
.shop-table-row .woof_reset_search_form {
	color: #003685 !important;
	background: transparent !important;
	border: 2px solid !important;
	padding: 5px 10px !important;
	font-size: 18px !important;
}
.shop-table-row .woof_reset_search_form::after {
	display: none;
}
.shop-table-row .woocommerce-pagination {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
.sm-search-prod #tblProducts th:last-child {
	width: 200px !important;
}
.sm-search-prod .woocommerce-pagination {
	margin-top: 30px;
}
/*FILTER ARROWS*/
.sorting, table.dataTable tbody td {
	padding-right: 5px !important;
	padding-left: 5px !important;
}
.sorting.sorting_asc::before, .sorting.sorting_desc::after {
	opacity: 1 !important;
}
.sorting.sorting_asc::after, .sorting.sorting_desc::before {
	opacity: 0 !important;
}
.sorting::after {
	bottom: 10px !important;
	top: auto !important;
}
.sorting::before {
	bottom: 23px !important;
}
.sorting::before, .sorting::after {
	opacity: 0.3 !important;
	right: 5px !important;
}
#tblProducts tbody td {
	line-height: 20px;
}
.sm-button-product a {
	color: #118de8;
	font-weight: 700;
	font-size: 20px;
	line-height: 34px;
	padding: 10px 4%;
	display: inline-block;
	width: 100%;
	border: 2px solid #118de8;
	transition: all 0.2s ease-in-out;
}
.sm-button-product a:hover {
	border-color: #003685;
	background-color: #003685;
	color: #fff;
}
.sm-button-product a p {
	padding: 0;
	color: #000;
	transition: all 0.2s ease-in-out;
}
.sm-button-product a:hover p {
	color: #fff;
}
/***********************************
* SINGLE PRODUCT
**********************************/
.woocommerce-page .et_pb_section .et_pb_row {
	max-width: 1920px !important;
}
.woocommerce-page header .et_pb_section .et_pb_row {
	width: 100% !important;
}
.woocommerce-page footer .et_pb_section .et_pb_row {
	width: 80% !important;
}
.woocommerce-page footer .et_pb_section .et_pb_row .et_pb_text p, .woocommerce-page footer .et_pb_section .et_pb_row .et_pb_text div {
	font-size: 18px;
	line-height: 31px;
}
.woof_container_inner .woof_block_html_items.filter-opened {
	display: block;
}
.woof_container_inner .woof_block_html_items {
	display: none;
}
.woof_container_inner h4 {
	position: relative;
	cursor: pointer;
	padding-right: 30px;
	border-bottom: 1px solid #aaa;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.woof_container_inner h4::after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    right: 0;
    transition: all .2s;
}
.woof_container_inner h4.title-popped::after {
	transform: rotate(180deg);
}
/***********************************
* FOOTER
**********************************/ 
.sm-footer-menu ul {
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sm-footer-menu ul li a {
	color: #fff;
	font-weight: 700;
}
.sm-footer-icons {
	display: flex;
	align-items: flex-end;
	gap: 10px;
	justify-content: flex-end;
}
.sm-footer-icons a {
	padding: 5px 10px;
	color: #fff;
	font-size: 30px;
	height: 60px;
	display: flex;
	align-items: flex-end;
}
.sm-footer-icons img {
	max-width: 50px;
	height: 100%;
}
/***********************************
* REQUEST A QUOTE
**********************************/ 
#form_requestaquote input[type="text"], #form_requestaquote input[type="email"], #form_requestaquote input[type="tel"], #form_requestaquote textarea {
	border: 1px solid #ddd;
	box-shadow: none;
}
#form_requestaquote .frm_form_field {
	margin-bottom: 20px;
}
#form_requestaquote .frm_opt_container label {
	font-size: 15px;
}
#form_requestaquote .frm_opt_container > div {
	margin-bottom: 7px;
}
#form_requestaquote .frm_button_submit:hover {
	background-color: #fff;
	color: #000;
}
#form_requestaquote .frm_button_submit {
	background-color: #000;
	color: #fff;
	border: 2px solid #000;
	padding: 15px 30px;
	border-radius: 0px;
	transition: all 0.15s ease-in-out;
}
.parts-blurb .et_pb_blurb_content {
	margin-left: 0 !important;
}
.parts-blurb .et_pb_module_header {
	padding-top: 4px !important;
}
.icon-container img {
	max-width: 75px;
}
.icon-container a {
	margin: 15px 0 0 0;
}
.icon-container .et_pb_code_inner {
	display: flex;
	align-items: center;
	flex-direction: column;
}
.woofc-area.woofc-style-02 .woofc-area-mid .woofc-item .woofc-item-inner .woofc-item-thumb img {
	display: none !important;
}

/***********************************
* MEDIA QUERIES
**********************************/ 
@media screen and (min-width: 1921px) {
	.sm-why-choose-section {
		background-size: auto !important;
	}
	.et_pb_section.sm-why-choose-section .et_pb_row {
		margin: auto !important;
	}
}
@media screen and (min-width: 981px) {
	html body #page-container #Menu ul.skyway > li > a {
		padding-bottom: 34px !important;
	}
	.menu-column .et_pb_module > div div#Menu div > ul > li {
		display: flex;
		align-items: center;
/* 		border-right: 2px solid #003685 !important; */
	}
/* 	.menu-column .et_pb_module > div, .menu-column .et_pb_module > div div#Menu, .menu-column .et_pb_module > div div#Menu div, .menu-column .et_pb_module > div div#Menu div ul, .menu-column .et_pb_module > div div#Menu div ul > li {
		height: 100%;
	} */
	.menu-column .et_pb_module > div div#Menu div > ul > li:first-child {
/* 		border-left: 2px solid #003685 !important; */
	}
	.menu-column .et_pb_module > div {
		display: flex;
		align-items: center;
	}
	.sm-product-wrapper {
		padding-right: 40px;
		margin: 20px;
	}
	.sm-product-wrapper img {
		width: 100%;
		object-fit: cover;
		max-width: 540px;
	}
	.et_right_sidebar #main-content .container::before {
		display: none !important;
	}
	#Menu ul.skyway > li:hover > a::before {
		width: 100%;
	}
	#Menu ul.skyway > li > a::before {
		content: '';
		height: 9px;
		width: 0%;
		display: block;
		background-color: #2999EB;
		position: absolute;
		bottom: -4px;
		left: 0;
		transition: all 0.3s ease-in-out;
	}
	
	/*MEGA MENU*/
	.skyway .menu-item-has-children > a:first-child::after {
		display: none !important;
	}
	header #Menu ul.skyway li li {
		padding-right: 30px !important;
	}
	header #Menu ul.skyway li li a {
		padding: 10px !important;
		text-transform: none !important;
		font-weight: 600 !important;
		position: relative;
	}
	header #Menu ul.skyway li li a:hover {
		color: #2999EB !important;
		background-color: #11539F !important;
	}
	header #Menu ul.skyway li li a:hover::after {
		opacity: 1;
	}
	#Menu ul.skyway li li a::after {
		content: "\f061";
		font-family: "Font Awesome 6 Free";
		right: 15px;
		position: absolute;
		opacity: 0;
	}
	#Menu ul.skyway li ul {
		width: 110vw;
		top: 83px;
		right: -57vw;
		display: grid;
		grid-template-columns: repeat(3, 350px);
		justify-content: center;
		padding: 75px 0;
	}
	.parts-data-container {
		display: flex;
	}
	.mcli-part-specs {
		padding-left: 60px;
	}
	.woocommerce div.product div.summary {
		transform: translateX(10%);
	}
	.shop-table-row .et_pb_column_1_4 {
		width: 18% !important;
	}
	.shop-table-row .et_pb_column_3_4 {
		width: 82% !important;
	}
	.shop-table-row .et_pb_column.et_pb_sticky {
		width: 14.5% !important;
	}
	.shop-table-row .et_pb_column:first-child .et_pb_module.et_pb_code {
		height: 700px;
		overflow-y: auto;
	}
	.sm-hover-scale .et_pb_column {
		transition: all 0.3s ease-in-out;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 480px !important;
		height: 480px !important;
	}
	.sm-hover-scale .et_pb_column:hover {
		width: 540px !important;
		height: 540px !important;
		background-color: #000;
	}
	.sm-hover-scale .et_pb_column:hover .sm-blurb-show, .sm-hover-scale .et_pb_column:hover .et_pb_button {
		display: block;
	}
	.sm-hover-scale .et_pb_column:hover .sm-blurb, .sm-hover-scale .et_pb_column .sm-blurb-show, .sm-hover-scale .et_pb_column .et_pb_button {
		display: none;
	}
	
}
@media (min-width: 981px) and (max-width: 1700px) {
	header #Menu ul.skyway > li > a, .header-icon, header .et_pb_button.et_pb_button_0_tb_header, header .et_pb_button.et_pb_button_0_tb_header:hover {
		padding-right: 25px !important;
		padding-left: 25px !important;
	}
	header #Menu ul.skyway > li > a {
		font-size: 16px !important;
	}
	#Menu ul.skyway li ul {
		right: -60vw !important;
	}
	.sm-product-shop #tblProducts_wrapper {
		overflow-x: auto;
	}
	.sm-product-shop #tblProducts_wrapper > table {
		width: auto !important;
	}
}
@media (min-width: 981px) and (max-width: 1450px) {
	#Menu ul.skyway li ul {
		right: -68vw !important;
		width: 110vw;
	}

}
@media (min-width: 981px) and (max-width: 1400px) {
	.sm-product-slider .slick-arrow.fa-arrow-left {
		right: 15% !important;
	}
}
@media (min-width: 981px) and (max-width: 1280px) {
	.header-row .et_pb_column:first-child {
		width: 15% !important;
	}
	.header-row .et_pb_column:nth-child(2) {
		width: 85% !important;
	}
	.sm-icon-wrapper a:nth-child(-n+2) {
		margin-right: 10px !important;
	}
	#Menu ul.skyway li ul {
		right: -74vw !important;
		grid-template-columns: repeat(3, 320px) !important;
	}
}
@media (min-width: 981px) and (max-width: 1080px) {
	#Menu ul.skyway li ul {
		right: -80vw !important;
	}
	header #Menu ul.skyway > li > a {
		padding-left: 13px !important;
		padding-right: 13px !important;
	}
}

@media screen and (max-width: 980px) {
	.popup-content {
		width: 100%;
		min-width: 300px;
		padding: 90px 30px;
	}
	.smapp-scroll-top {
		bottom: 75px !important;
	}
	.mcli-part-specs {
		margin-top: 30px;
	}
	.single-product #left-area {
		padding-bottom: 30px;
	}
	.pdfemb-viewer {
		width: 100% !important;
		height: 100% !important;
	}
	.sm-product-wrapper {
		text-align: center;
		display: flex !important;
		align-items: center;
		flex-direction: column;
	}
	.sm-product-slider .slick-arrow {
		top: 50% !important;
		transform: translateY(-50%);
		font-size: 18px;
		padding: 10px 11px;
	}
	.sm-product-slider .slick-arrow.fa-arrow-left {
		left: -25px;
		right: auto;
	}
	.sm-product-slider .slick-arrow.fa-arrow-right {
		right: -25px;
	}
	.sm-product-wrapper img {
		width: 70%;
		object-fit: cover;
		max-width: 100%;
		margin: auto;
	}
	.sm-testimonial-wrapper {
		flex-direction: column;
		gap: 20px;
	}
	.sm-testimonial-wrapper img {
		margin-right: 0px;
	}
	
	.sm-product-shop #tblProducts_wrapper {
		overflow-x: scroll;
		margin-bottom: 35px;
	}
	.sm-product-shop #tblProducts_wrapper #tblProducts {
		width: 1920px !important;
	}
	.parent-pageid-200 .et_pb_section .et_pb_row_1 .et_pb_image {
		width: 100%;
		margin-bottom: 50px;
	}
	.parent-pageid-200 .et_pb_section .et_pb_row_1 {
		display: flex;
		flex-direction: column-reverse;
	}
	header .et_pb_section .et_pb_row, .woocommerce-page header .et_pb_section .et_pb_row {
		width: 90% !important;
		padding: 10px 0 !important;
	}
	.sm-footer-icons {
		justify-content: flex-start;
	}
	#Menu {
		overflow-y: auto !important;
	}
	#page-container .sm-hover-scale .et_pb_blurb_description a {
		color: #fff !important;
	}
/* 	.slick-initialized .slick-slide {
		width: 100% !important;
		min-width: 100% !important;
	} */
}
@media screen and (max-width: 479px) {
	.sm-footer-menu ul {
		flex-direction: column;
	}
	.sm-footer-menu ul {
		padding: 10px 0;
	}
	.hero-container .et_pb_code_inner {
		align-items: center;
		flex-direction: column;
	}
	.hero-container .et_pb_code_inner a {
		display: inline-block;
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 350px) {
	.single-product div.product form.cart .single_add_to_cart_button {
		width: 100%;
		display: block;
		margin-top: 20px;
	}
}